Data-Dmap

Prerequisites

Data-Dmap declares the following 2 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Scalar::Util1.22Scalar-List-Utils-1.39125.00
Test::More0Test-Simple-1.001003131.25